Voro++: Data Fields - Functions

Voro++

- Main Page
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables

- a
- c
- d
- e
- f
- g
- i
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - c -

- c_loop_all() : voro::c_loop_all
- c_loop_all_periodic() : voro::c_loop_all_periodic
- c_loop_base() : voro::c_loop_base
- c_loop_order() : voro::c_loop_order
- c_loop_order_periodic() : voro::c_loop_order_periodic
- c_loop_subset() : voro::c_loop_subset
- centroid() : voro::voronoicell_base
- check_compartmentalized() : voro::container_periodic_base
- check_duplicates() : voro::voronoicell_base
- check_facets() : voro::voronoicell_neighbor
- check_memory_for_copy() : voro::voronoicell_base
- check_relations() : voro::voronoicell_base
- clear() : voro::container_periodic_poly , voro::container , voro::container_poly , voro::container_periodic
- compute_all_cells() : voro::container , voro::container_poly , voro::container_periodic , voro::container_periodic_poly
- compute_cell() : voro::container , voro::container_poly , voro::container_periodic , voro::container_periodic_poly , voro::voro_compute< c_class >
- compute_ghost_cell() : voro::container_periodic , voro::container_periodic_poly , voro::container , voro::container_poly
- construct_relations() : voro::voronoicell_base
- container() : voro::container
- container_base() : voro::container_base
- container_periodic() : voro::container_periodic
- container_periodic_base() : voro::container_periodic_base
- container_periodic_poly() : voro::container_periodic_poly
- container_poly() : voro::container_poly
- contains_neighbor() : voro::voro_base
- copy() : voro::voronoicell_base
- create_all_images() : voro::container_periodic_base
- create_periodic_image() : voro::container_periodic_base
- create_side_image() : voro::container_periodic_base
- create_vertical_image() : voro::container_periodic_base
- cut_cell() : voro::wall_cylinder , voro::wall_sphere , voro::wall_cylinder , voro::wall_cone , voro::wall_plane , voro::wall_cone , voro::wall , voro::wall_sphere , voro::wall
- cut_cell_base() : voro::wall_plane , voro::wall_cone , voro::wall_cylinder , voro::wall_sphere
- cycle_down() : voro::voronoicell_base
- cycle_up() : voro::voronoicell_base